.gallery-element-2 {
	background-color: #107fc9;
}

.gallery-element-2 > .caption::before,
.gallery-element-2 > .caption::after {
	border-color: #353535;
}

.gallery-element-2 .caption .overlay-text .project-title,
.gallery-element-2 .caption .overlay-text .category,
.gallery-element-2 .caption .overlay-text p.good-links a {
	color: #fff;
}

.gallery-element-2 .caption .overlay-text p.good-links a:hover,
.gallery-element-2 .caption .overlay-text p.good-links a:focus {
	color: #107fc9;
}

.inverted-colors .gallery-element-2 {
	background-color: #fff;
}

.inverted-colors .gallery-element-2 > .caption::before,
.inverted-colors .gallery-element-2 > .caption::after {
	border-color: #107fc9;
}

.inverted-colors .gallery-element-2 .caption .overlay-text .project-title,
.inverted-colors .gallery-element-2 .caption .overlay-text .category,
.inverted-colors .gallery-element-2 .caption .overlay-text p.good-links a {
	color: #fff;
}

.inverted-colors .gallery-element-2 .caption .overlay-text p.good-links a:hover,
.inverted-colors .gallery-element-2 .caption .overlay-text p.good-links a:focus {
	color: #353535;
}